<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>9. Guarda en un array els següents números: 1, 3, 5, 7, 9, 11, 13, 15, 17, 19, 21.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i< mesos.lenght; i++){
        mesos_mostrar += mesos[i] + "<br>";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
